TH P { color: #000099; font-family: "Verdana", sans-serif; font-size: 9pt; text-align: left }
TD P { color: #000099; font-family: "Verdana", sans-serif; font-size: 9pt; text-align: left }
P { color: #000099; font-family: "Verdana", sans-serif; font-size: 9pt; text-align: left }
A:visited { color: #0000ff; text-decoration: none }
A:link { text-decoration: none }
a:hover{
	color : Fuchsia;

}
BODY {
	background : url(bild/natfl055.jpg);
	background-attachment : fixed;
}

